<panel name="pan_slotmachinenudgecount" x="141" y="420" w="100" h="60" colour="" alpha="0.75">
	<label name="lbl_totalbet"	x="0"	y="5" 	w="100" 	h="20" 	text="casino_Nudges"	xalign="1" yalign="1" textcolour="FFFFFF" font=""/>
	<label name="lbl_nudges" 	x="0" 	y="25"	w="100" 	h="25"	text="casino_Ball"		textcolour="FFFFFF" xalign="1" yalign="1" font="Large"/>
</panel>